* {
    padding:0px;
    margin:0px;
    font-family:"微软雅黑";
    text-decoration:none;
    list-style:none;
    font-size:14px;
    color:#898989;
    line-height: 24px;
}
*:focus {
    outline: none;
}
img {
    border:0;
}
.clear {
    clear:both;
}
h4 {
    font-weight:normal;
}
body{
    background: #000;
}
.dis{
    display: none;
}
.grid{
    height: 50px;
}

